# Generated by Django 3.2.4 on 2021-07-08 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mail_notificate', '0005_remove_changelog_instrument'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='changelog',
            name='profile',
        ),
        migrations.AddField(
            model_name='changelog',
            name='instrument',
            field=models.CharField(blank=True, default=None, max_length=100),
        ),
        migrations.AddField(
            model_name='changelog',
            name='owner',
            field=models.IntegerField(blank=True, default=None),
        ),
    ]
